Issue 74238 - Uppercase / Lowercase Toolbar icons
Summary: Uppercase / Lowercase Toolbar icons
Status: CLOSED FIXED
Alias: None
Product: ui
Classification: Code
Component: ui (show other issues)
Version: OOo 2.0
Hardware: All All
: P4 Trivial (vote)
Target Milestone: OOo 3.0
Assignee: thorsten.martens
QA Contact: issues@ui
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-02-06 19:31 UTC by cringer0
Modified: 2009-04-28 09:52 UTC (History)
3 users (show)

See Also:
Issue Type: PATCH
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
Uppercase Toolbar Icon (176 bytes, image/png)
2007-02-06 19:32 UTC, cringer0
no flags Details
Lowercase Toolbar Icon (178 bytes, image/png)
2007-02-06 19:32 UTC, cringer0
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description cringer0 2007-02-06 19:31:33 UTC
I created these PNG files for the Uppercase and Lowercase toolbar menu items so
that they would have their own icons.
Comment 1 cringer0 2007-02-06 19:32:16 UTC
Created attachment 42795 [details]
Uppercase Toolbar Icon
Comment 2 cringer0 2007-02-06 19:32:40 UTC
Created attachment 42796 [details]
Lowercase Toolbar Icon
Comment 3 bernhard 2007-02-06 21:52:32 UTC
As there is no place in the Art project for such icons I change component to UI
-> integration in main package or repository for additional tollbar icons ?

Best Bernhard
Comment 4 bernhard 2007-02-06 21:54:13 UTC
reassigning to default owner
Comment 5 ace_dent 2007-02-07 11:43:28 UTC
Hi 'cringer0'. Firstly, thanks for taking the time to create and submit these
icons. The default icon theme in OOo is produced and maintained by Sun's
ArtTeam- specifically Stella (sts). This ensures that icons are consistent and
conform to high standards. 

->Stella: 1. Are these icons beneficial for User Experience? Are they suitable
for inclusion as submitted?

Cheers,
Andrew.
[icons]
Comment 6 cringer0 2007-02-09 06:26:55 UTC
I wasn't aware of that.  I will make note of this for the future.  The icons
aren't the as good as the ones the app has but I hope they might provide an idea
for future icons.

Thanks!
Comment 7 stella.schulze 2007-05-09 09:17:52 UTC
STS -> FL:
Hi Frank, 
I think it's a very good idea to put the Uppercase/Lowercase funktion in a
toolbar. And these icons are a good idea, too. (see attachments by cringer0)
How do you feel about this new little feature? Could we implement it soon?
Comment 8 frank.loehmann 2007-09-05 10:52:48 UTC
FL->STS: I propose to add the icons to the sub menu, but not to add any new
button to the toolbar by default. If it is needed frequently it can be
configured to a tool bar and then the icons are very helpful. Who can add these
icons? Please forward. Thank you!
Comment 9 frank.loehmann 2007-09-05 10:53:30 UTC
Set target etc.
Comment 10 Martin Hollmichel 2008-01-28 02:47:20 UTC
set target 3.0
Comment 11 stella.schulze 2008-04-09 16:28:16 UTC
STS -> PB:
Hi Peter,
could you add these icons to the sub menu? 
The icons should be easy configured to the tool bar.

If you're not the right person for this issue, perhaps you know a person who can do it?
Please orward. Thank you :)
Comment 12 stella.schulze 2008-04-09 16:29:27 UTC
STS -> PB:
Hi Peter,
could you add these icons to the sub menu? 
The icons should be easy configured to the tool bar.

If you're not the right person for this issue, perhaps you know a person who can do it?
Please orward. Thank you :)
Comment 13 pb 2008-04-10 11:35:17 UTC
pb: accepted.
Comment 14 pb 2008-04-11 11:16:43 UTC
pb: patch integrated in cws fwk86.
Files changed:
/default_images/res/commandimagelist/Attic/sc_changecasetolower.png 1.1.2.1 
/default_images/res/commandimagelist/Attic/sch_changecasetolower.png 1.1.2.1
/default_images/res/commandimagelist/Attic/sc_changecasetoupper.png 1.1.2.1
/default_images/res/commandimagelist/Attic/sch_changecasetoupper.png 1.1.2.1
/officecfg/registry/data/org/openoffice/Office/UI/GenericCommands.xcu 1.65.24.1
Comment 15 pb 2008-04-21 06:16:52 UTC
pb -> tm: please verify (Format - Change Case - Lower/UpperCase should have an
icon). Thx.
Comment 16 thorsten.martens 2008-05-08 11:53:48 UTC
still no icons for uppercase / lowercase in cws fwk86
Comment 17 pb 2008-05-09 07:12:47 UTC
.
Comment 18 pb 2008-05-09 07:15:01 UTC
pb -> tm: still fixed, please verify again. Thx.
Comment 19 thorsten.martens 2008-05-09 07:20:47 UTC
checked and verified in cws fwk86 -> OK
Comment 20 thorsten.martens 2009-04-28 09:52:53 UTC
closed